import React from 'react';
export default function AirlineSeatLegroomNormal(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M660-120v-290H250v-430h220v250h290v370h120v100zM560-280H120v-560h60v500h380z" })));
}
